openser.cfg(5)

NAME
opneser.cfg - openser configuration file

SYNOPSIS
/opt/etc/openser/openser.cfg

DESCRIPTION
openser reads the configuration data from /opt/etc/openser/openser.cfg (or the file specified with -f on the command line). The file contains global configuration parameters, module loading commands and the script that will be executed for each received request. Lines starting with # or enclosed in /* ... */ are interpreted as comments.

This manual page is incomplete. For further information please read the openser documentation (http://www.openser.org/).

FILES
/opt/etc/openser/openser.cfg

AUTHORS

see /opt/share/doc/openser/AUTHORS

SEE ALSO
openser(8)

Full documentation on openser is available at http://www.openser.org/.

Mailing lists:
users@openser.org - openser user community
devel@openser.org - openser development, new features and unstable version